OpenAFP-1.3.2: IBM AFP document format parser and generator

Safe Haskell | None

OpenAFP.Records.AFP.PGD

# Documentation

data PGD

Constructors

PGD |
Fields pgd_Type :: !N3 pgd_ :: !N3 pgd_XUnitBase :: !N1 pgd_YUnitBase :: !N1 pgd_XLUnitsperUnitBase :: !N2 pgd_YLUnitsperUnitBase :: !N2 pgd_Reserved1 :: !N1 pgd_XPageSize :: !N2 pgd_Reserved2 :: !N1 pgd_YPageSize :: !N2 pgd__ :: !NStr

Instances

Show PGD |
Typeable PGD |
Rec PGD |